Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 01 Aug 2021 16:38:53 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7482409812 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97333215677            10:29 AM, 30th Jul                     hi                    Ok           
 10:29 AM, 30th Jul                   Mohammed                   Hi ,Good Morning, Thank you for contacting us. My name is Fahim, I will be happy to assist you.           10:31 AM, 30th Jul                     hi                    Hi Fahim           10:32 AM, 30th Jul                     hi                    Can you check order status for me pls           10:32 AM, 30th Jul                     hi                    Items from Order# 7482409812 AWB FP0729210001724 are out for delivery today, please be available to receive it. Track it https://centrepoint.app.link/AddEXZ63gib.           10:32 AM, 30th Jul                     hi                    This is what I got yesterday           10:32 AM, 30th Jul                     hi                    And then today I got this message           10:32 AM, 30th Jul                     hi                    Hi, we missed you! We were unable to deliver your item on 2021-07-30 09:10:21 . We will re-attempt the delivery. Click to give feedback ht
 tps://www.fareye.co/customer-interaction.html?x4o4jxjZpI+D3QKw1KttwQ==#/ Stay Happy!           10:33 AM, 30th Jul                   Mohammed                   Hold on for a moment please so I can check the details           10:33 AM, 30th Jul                     hi                    I'm home didn't step out at all yesterday and why am I getting this msg then ?           10:33 AM, 30th Jul                     hi                    No one came           10:33 AM, 30th Jul                     hi                    ??           10:35 AM, 30th Jul                   Mohammed                   Kindly keep hold           10:36 AM, 30th Jul                     hi                    Ok           10:36 AM, 30th Jul                   Mohammed                   We are sorry for the inconveniec           10:39 AM, 30th Jul                   Mohammed                   However, I will forward it to the concern team to deliver the order asap           10:39 AM, 30th Jul                     hi      
               Ok           10:40 AM, 30th Jul                     hi                    So will it be done today?           10:40 AM, 30th Jul                   Mohammed                   We will forward it today           10:42 AM, 30th Jul                     hi                    So when will I get it           10:42 AM, 30th Jul                     hi                    ???           10:44 AM, 30th Jul                     hi                    Hello??           10:44 AM, 30th Jul                   Mohammed                   you will get it within 1-2 days           10:50 AM, 30th Jul                   Mohammed                   Please allow us to do the needful           10:50 AM, 30th Jul                   Mohammed                   Is there anything else I can assist you with?           10:50 AM, 30th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:55 AM, 30th Jul             
                              View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2920210